.. _vSphere API 5.5: ../../../../vim/version.rst#vimversionversion9

.. _vim.vm.device.VirtualDeviceOption.BackingOption: ../../../../vim/vm/device/VirtualDeviceOption/BackingOption.rst


vim.vm.device.VirtualSriovEthernetCardOption.SriovBackingOption
===============================================================
  This data object contains the option for SriovBackingInfo data of the virtual network SR-IOV card object type.
:extends: vim.vm.device.VirtualDeviceOption.BackingOption_
:since: `vSphere API 5.5`_

Attributes:
